EDIT - feature request #3585

Implement "Heismann Tool"
07/04/2013 03:26 PM - Andreas Mdller

Status: New Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 0%
Category: cdmadapter Estimated time: 0:00 hour
Target version: Euro+Med post migration

Severity: major

Description

The BM Webeditor has a tool "Heismann Tool" which allows creating exports (pdf, word, html, ...) with different content.

a) a functionality is to create Word File treatments for reviews and roundtrips.

b) also lists of used literature with taxonom. scope etc. is possible.
¢) it also includes a list of "Advisors" with their geographic scope.

Most of this functionality needs to be migrated to the CDM.

History

#1 - 08/18/2014 12:15 PM - Andreas Kohlbecker

- Keywords set to Euro+Med,Migration

#2 - 09/13/2017 04:02 PM - Andreas Miiller
- Description updated
- Assignee changed from Andreas Kohlbecker to Katja Luther

- Priority changed from Priority12 to Highest

The "Heismann Tool" is now replaced by an CDM light export and pdf/word creation via script (to be implemented by Frank Specht).

#3 - 09/13/2017 04:03 PM - Andreas Miiller

- Description updated

#4 - 09/13/2017 04:04 PM - Andreas Miiller

Andreas Muller wrote:

The "Heismann Tool" is now replaced by an CDM light export and pdf/word creation via script (to be implemented by Frank Specht).

this holds for functionality a)

#5 - 09/13/2017 04:04 PM - Andreas Miuller

- Private changed from Yes to No

#6 - 05/25/2018 12:37 PM - Andreas Miller

- Target version changed from Euro+Med Migration to Euro+Med post migration
